if (process.env.NODE_ENV === 'development') {
	var baseImgUrl = 'https://t.scxxq.cn/index.php/api.common/upload?uniacid=' + uni.getStorageSync('uniacid') || 5059
} else {
	// var baseImgUrl = 'https://t.scxxq.cn/index.php/api.common/upload?uniacid=' + uni.getStorageSync('uniacid') || 5059


	var baseImgUrl = 'https://nywhcm.com/addons/wike_aging/public/index.php/api.common/upload?uniacid=' + uni
		.getStorageSync('uniacid') || 5059
}

module.exports = {
	baseImgUrl
}